@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:0px 0px 0px 0px ;
}
#a-main { padding:0px 60px 0px 0px ;
}
#a-side-a { padding:2% 2% 2% 2% ;
}
#a-side-b { padding:10px 10px 10px 10px ;
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 10px 0px 10px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk2345 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk2344 { background-color:#E2A728; }
#bk2344 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk27319 { background-color:#F4CCCC; }
#bk2364 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk2359 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk2347 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 60px;  } 
#bk2348 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk2342.b-plain > .column,#bk2342.b-plain > .g-column,#bk2342.b-both_diff > .column,#bk2342.b-both_diff > .g-column,#bk2342.b-headlines > .column,#bk2342.b-headlines > .g-column,#bk2342.b-album > .column,#bk2342.b-album > .g-column,#bk2342.b-tab > .column,#bk2342.b-tab > .g-column,#bk2342.b-accordion > .column,#bk2342.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk26517.b-plain > .column,#bk26517.b-plain > .g-column,#bk26517.b-both_diff > .column,#bk26517.b-both_diff > .g-column,#bk26517.b-headlines > .column,#bk26517.b-headlines > .g-column,#bk26517.b-album > .column,#bk26517.b-album > .g-column,#bk26517.b-tab > .column,#bk26517.b-tab > .g-column,#bk26517.b-accordion > .column,#bk26517.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2354.b-plain > .column,#bk2354.b-plain > .g-column,#bk2354.b-both_diff > .column,#bk2354.b-both_diff > .g-column,#bk2354.b-headlines > .column,#bk2354.b-headlines > .g-column,#bk2354.b-album > .column,#bk2354.b-album > .g-column,#bk2354.b-tab > .column,#bk2354.b-tab > .g-column,#bk2354.b-accordion > .column,#bk2354.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2350.b-plain > .column,#bk2350.b-plain > .g-column,#bk2350.b-both_diff > .column,#bk2350.b-both_diff > .g-column,#bk2350.b-headlines > .column,#bk2350.b-headlines > .g-column,#bk2350.b-album > .column,#bk2350.b-album > .g-column,#bk2350.b-tab > .column,#bk2350.b-tab > .g-column,#bk2350.b-accordion > .column,#bk2350.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk2351.b-plain > .column,#bk2351.b-plain > .g-column,#bk2351.b-both_diff > .column,#bk2351.b-both_diff > .g-column,#bk2351.b-headlines > .column,#bk2351.b-headlines > .g-column,#bk2351.b-album > .column,#bk2351.b-album > .g-column,#bk2351.b-tab > .column,#bk2351.b-tab > .g-column,#bk2351.b-accordion > .column,#bk2351.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2352.b-plain > .column,#bk2352.b-plain > .g-column,#bk2352.b-both_diff > .column,#bk2352.b-both_diff > .g-column,#bk2352.b-headlines > .column,#bk2352.b-headlines > .g-column,#bk2352.b-album > .column,#bk2352.b-album > .g-column,#bk2352.b-tab > .column,#bk2352.b-tab > .g-column,#bk2352.b-accordion > .column,#bk2352.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2343.b-plain > .column,#bk2343.b-plain > .g-column,#bk2343.b-both_diff > .column,#bk2343.b-both_diff > .g-column,#bk2343.b-headlines > .column,#bk2343.b-headlines > .g-column,#bk2343.b-album > .column,#bk2343.b-album > .g-column,#bk2343.b-tab > .column,#bk2343.b-tab > .g-column,#bk2343.b-accordion > .column,#bk2343.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2345.b-plain > .column,#bk2345.b-plain > .g-column,#bk2345.b-both_diff > .column,#bk2345.b-both_diff > .g-column,#bk2345.b-headlines > .column,#bk2345.b-headlines > .g-column,#bk2345.b-album > .column,#bk2345.b-album > .g-column,#bk2345.b-tab > .column,#bk2345.b-tab > .g-column,#bk2345.b-accordion > .column,#bk2345.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2345 > div { padding: 15px; }
		#bk2353.b-plain > .column,#bk2353.b-plain > .g-column,#bk2353.b-both_diff > .column,#bk2353.b-both_diff > .g-column,#bk2353.b-headlines > .column,#bk2353.b-headlines > .g-column,#bk2353.b-album > .column,#bk2353.b-album > .g-column,#bk2353.b-tab > .column,#bk2353.b-tab > .g-column,#bk2353.b-accordion > .column,#bk2353.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2344.b-plain > .column,#bk2344.b-plain > .g-column,#bk2344.b-both_diff > .column,#bk2344.b-both_diff > .g-column,#bk2344.b-headlines > .column,#bk2344.b-headlines > .g-column,#bk2344.b-album > .column,#bk2344.b-album > .g-column,#bk2344.b-tab > .column,#bk2344.b-tab > .g-column,#bk2344.b-accordion > .column,#bk2344.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2344 > div { padding: 0px; }
		#bk27319.b-plain > .column,#bk27319.b-plain > .g-column,#bk27319.b-both_diff > .column,#bk27319.b-both_diff > .g-column,#bk27319.b-headlines > .column,#bk27319.b-headlines > .g-column,#bk27319.b-album > .column,#bk27319.b-album > .g-column,#bk27319.b-tab > .column,#bk27319.b-tab > .g-column,#bk27319.b-accordion > .column,#bk27319.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27815.b-plain > .column,#bk27815.b-plain > .g-column,#bk27815.b-both_diff > .column,#bk27815.b-both_diff > .g-column,#bk27815.b-headlines > .column,#bk27815.b-headlines > .g-column,#bk27815.b-album > .column,#bk27815.b-album > .g-column,#bk27815.b-tab > .column,#bk27815.b-tab > .g-column,#bk27815.b-accordion > .column,#bk27815.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2364.b-plain > .column,#bk2364.b-plain > .g-column,#bk2364.b-both_diff > .column,#bk2364.b-both_diff > .g-column,#bk2364.b-headlines > .column,#bk2364.b-headlines > .g-column,#bk2364.b-album > .column,#bk2364.b-album > .g-column,#bk2364.b-tab > .column,#bk2364.b-tab > .g-column,#bk2364.b-accordion > .column,#bk2364.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2364 > div { padding: 15px; }
		#bk2346.b-plain > .column,#bk2346.b-plain > .g-column,#bk2346.b-both_diff > .column,#bk2346.b-both_diff > .g-column,#bk2346.b-headlines > .column,#bk2346.b-headlines > .g-column,#bk2346.b-album > .column,#bk2346.b-album > .g-column,#bk2346.b-tab > .column,#bk2346.b-tab > .g-column,#bk2346.b-accordion > .column,#bk2346.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2363.b-plain > .column,#bk2363.b-plain > .g-column,#bk2363.b-both_diff > .column,#bk2363.b-both_diff > .g-column,#bk2363.b-headlines > .column,#bk2363.b-headlines > .g-column,#bk2363.b-album > .column,#bk2363.b-album > .g-column,#bk2363.b-tab > .column,#bk2363.b-tab > .g-column,#bk2363.b-accordion > .column,#bk2363.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2362.b-plain > .column,#bk2362.b-plain > .g-column,#bk2362.b-both_diff > .column,#bk2362.b-both_diff > .g-column,#bk2362.b-headlines > .column,#bk2362.b-headlines > .g-column,#bk2362.b-album > .column,#bk2362.b-album > .g-column,#bk2362.b-tab > .column,#bk2362.b-tab > .g-column,#bk2362.b-accordion > .column,#bk2362.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2355.b-plain > .column,#bk2355.b-plain > .g-column,#bk2355.b-both_diff > .column,#bk2355.b-both_diff > .g-column,#bk2355.b-headlines > .column,#bk2355.b-headlines > .g-column,#bk2355.b-album > .column,#bk2355.b-album > .g-column,#bk2355.b-tab > .column,#bk2355.b-tab > .g-column,#bk2355.b-accordion > .column,#bk2355.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27406.b-plain > .column,#bk27406.b-plain > .g-column,#bk27406.b-both_diff > .column,#bk27406.b-both_diff > .g-column,#bk27406.b-headlines > .column,#bk27406.b-headlines > .g-column,#bk27406.b-album > .column,#bk27406.b-album > .g-column,#bk27406.b-tab > .column,#bk27406.b-tab > .g-column,#bk27406.b-accordion > .column,#bk27406.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27407.b-plain > .column,#bk27407.b-plain > .g-column,#bk27407.b-both_diff > .column,#bk27407.b-both_diff > .g-column,#bk27407.b-headlines > .column,#bk27407.b-headlines > .g-column,#bk27407.b-album > .column,#bk27407.b-album > .g-column,#bk27407.b-tab > .column,#bk27407.b-tab > .g-column,#bk27407.b-accordion > .column,#bk27407.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2359.b-plain > .column,#bk2359.b-plain > .g-column,#bk2359.b-both_diff > .column,#bk2359.b-both_diff > .g-column,#bk2359.b-headlines > .column,#bk2359.b-headlines > .g-column,#bk2359.b-album > .column,#bk2359.b-album > .g-column,#bk2359.b-tab > .column,#bk2359.b-tab > .g-column,#bk2359.b-accordion > .column,#bk2359.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2359 > div { padding: 0px; }
		#bk2358.b-plain > .column,#bk2358.b-plain > .g-column,#bk2358.b-both_diff > .column,#bk2358.b-both_diff > .g-column,#bk2358.b-headlines > .column,#bk2358.b-headlines > .g-column,#bk2358.b-album > .column,#bk2358.b-album > .g-column,#bk2358.b-tab > .column,#bk2358.b-tab > .g-column,#bk2358.b-accordion > .column,#bk2358.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2360.b-plain > .column,#bk2360.b-plain > .g-column,#bk2360.b-both_diff > .column,#bk2360.b-both_diff > .g-column,#bk2360.b-headlines > .column,#bk2360.b-headlines > .g-column,#bk2360.b-album > .column,#bk2360.b-album > .g-column,#bk2360.b-tab > .column,#bk2360.b-tab > .g-column,#bk2360.b-accordion > .column,#bk2360.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2361.b-plain > .column,#bk2361.b-plain > .g-column,#bk2361.b-both_diff > .column,#bk2361.b-both_diff > .g-column,#bk2361.b-headlines > .column,#bk2361.b-headlines > .g-column,#bk2361.b-album > .column,#bk2361.b-album > .g-column,#bk2361.b-tab > .column,#bk2361.b-tab > .g-column,#bk2361.b-accordion > .column,#bk2361.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2347.b-plain > .column,#bk2347.b-plain > .g-column,#bk2347.b-both_diff > .column,#bk2347.b-both_diff > .g-column,#bk2347.b-headlines > .column,#bk2347.b-headlines > .g-column,#bk2347.b-album > .column,#bk2347.b-album > .g-column,#bk2347.b-tab > .column,#bk2347.b-tab > .g-column,#bk2347.b-accordion > .column,#bk2347.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2347 > div { padding: 15px; }
		#bk2348.b-plain > .column,#bk2348.b-plain > .g-column,#bk2348.b-both_diff > .column,#bk2348.b-both_diff > .g-column,#bk2348.b-headlines > .column,#bk2348.b-headlines > .g-column,#bk2348.b-album > .column,#bk2348.b-album > .g-column,#bk2348.b-tab > .column,#bk2348.b-tab > .g-column,#bk2348.b-accordion > .column,#bk2348.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2348 > div { padding: 15px; }
		#bk2349.b-plain > .column,#bk2349.b-plain > .g-column,#bk2349.b-both_diff > .column,#bk2349.b-both_diff > .g-column,#bk2349.b-headlines > .column,#bk2349.b-headlines > .g-column,#bk2349.b-album > .column,#bk2349.b-album > .g-column,#bk2349.b-tab > .column,#bk2349.b-tab > .g-column,#bk2349.b-accordion > .column,#bk2349.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc1829_1{width:160px;}
#imgsrc6728_1{width:80px;}


@media (max-width: 641px) {
	#imgsrc6728_1{width:80px;}
}
